package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "grupoBancario")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aGrupoBancario {

	@XmlElement(name = "tipoDocTitularNCuenta")
	private String tipoDocTitularNCuenta;

	@XmlElement(name = "docTitularNCuenta")
	private String docTitularNCuenta;

	@XmlElement(name = "dbTitular")
	private String dbTitular;

	@XmlElement(name = "dbCuenta")
	private String dbCuenta;

	@XmlElement(name = "dbTitularNombre")
	private String dbTitularNombre;

	@XmlElement(name = "dbTitularApe1")
	private String dbTitularApe1;

	@XmlElement(name = "dbTitularApe2")
	private String dbTitularApe2;

	public String getTipoDocTitularNCuenta() {
		return tipoDocTitularNCuenta;
	}

	public void setTipoDocTitularNCuenta(String tipoDocTitularNCuenta) {
		this.tipoDocTitularNCuenta = tipoDocTitularNCuenta;
	}

	public String getDocTitularNCuenta() {
		return docTitularNCuenta;
	}

	public void setDocTitularNCuenta(String docTitularNCuenta) {
		this.docTitularNCuenta = docTitularNCuenta;
	}

	public String getDbTitular() {
		return dbTitular;
	}

	public void setDbTitular(String dbTitular) {
		this.dbTitular = dbTitular;
	}

	public String getDbCuenta() {
		return dbCuenta;
	}

	public void setDbCuenta(String dbCuenta) {
		this.dbCuenta = dbCuenta;
	}

	public String getDbTitularNombre() {
		return dbTitularNombre;
	}

	public void setDbTitularNombre(String dbTitularNombre) {
		this.dbTitularNombre = dbTitularNombre;
	}

	public String getDbTitularApe1() {
		return dbTitularApe1;
	}

	public void setDbTitularApe1(String dbTitularApe1) {
		this.dbTitularApe1 = dbTitularApe1;
	}

	public String getDbTitularApe2() {
		return dbTitularApe2;
	}

	public void setDbTitularApe2(String dbTitularApe2) {
		this.dbTitularApe2 = dbTitularApe2;
	}

}
